Bug 35947 - disklabel(8) manual missing "2" in example, etc.
Summary: disklabel(8) manual missing "2" in example, etc.
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tom Rhodes
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-16 03:10 UTC by Gary W. Swearingen
Modified: 2002-04-17 15:58 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gary W. Swearingen 2002-03-16 03:10:00 UTC
The disklabel(8) manual has problems.  See below for some easy ones.

================

Fix: 

-- Change "-s newboot " to "-s newboot2 " in an example.

-- Change "irregardless" to "regardless" (or "irrespective").

-- Change "is resident" to "resides" or "is located" or just "is".

-- Maybe change "disklabel [-NW] disk" in "Synopsis" to 
    "disklabel { -N | -W }",  but I'm not sure.  Not important.
How-To-Repeat: n/a
================
Comment 1 Tom Rhodes freebsd_committer 2002-04-11 20:35:38 UTC
State Changed
From-To: open->analyzed

I shall take this disklabel(8) PR also.  Thanks Gary! 


Comment 2 Tom Rhodes freebsd_committer 2002-04-11 20:35:38 UTC
Responsible Changed
From-To: freebsd-doc->trhodes

I shall take this disklabel(8) PR also.  Thanks Gary!
Comment 3 Tom Rhodes freebsd_committer 2002-04-15 23:41:00 UTC
State Changed
From-To: analyzed->patched

Today seen first commit of disklabel.8 series which will tackle things 
like packid, whitespace, grammar, partition/slice confusion, and various 
other picks.  The patch I committed to CURRENT closes this PR and chips 
at the others, in two days I'll commit to STABLE and close this PR.
Comment 4 Tom Rhodes freebsd_committer 2002-04-17 15:56:52 UTC
State Changed
From-To: patched->closed

Fixed, patched STABLE.  This does not close all the disklabel(8) issues, but 
i'll work on it later on, shine up the manual page real good.  Thanks Gary!